/* ======================================================================================================
 GENERAL TYPOGRAPHY 
=======================================================================================================*/

/* ================= 1. CSS Reset ================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}
strong, b {
	font-weight:bold;
}
em, dfn, i {
	font-style:italic;
}
/* ================= General tags ================= */
body {
	color:#CCC;
	-webkit-font-smoothing: antialiased;
	backgorund:#f6f4e7;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-size: 12px;
	line-height: 1.7;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	margin-bottom:12px;
	font-weight:600;
}
a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	outline: none;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}
a {
	color:#006699;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}
a:hover {
	text-decoration:none;
	color: #808080;
}
pre {
	white-space:pre;
	overflow:auto;
	padding:20px;
}

p {
	color:#74665b;
	font-size:12px;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	line-height:22px;
}

::selection {
	background:#2e2823;
	color:#FFFFFF;
}
::-moz-selection {
background:#2e2823;
color:#FFFFFF;
}
/* =================  Social ================= */
.social-links {
	position:absolute;
	padding:0;
	margin:0;
	padding-top:25px;
}
.drap {
	position:absolute;
	padding:0;
	margin:0;
	padding-top:25px;
}

/* ================= Headers ================= */
h1 {
	font-size:25px;
	color:#453C34;
}
h2 {
	font-size:22px;
	color:#453C34;
}
h3 {
	font-size:18px;
	color:#453C34;
}
h3:hover {
	font-size:18px;
	color:#453C34;
	text-decoration:underline;
}
h4 {
	font-size:16px;
	color:#453C34;
}
h5 {
	font-size:14px;
	color:#453C34;
}
h6 {
	font-size:12px;
	color:#453C34;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight:600;
}
/* ================= List Styles ================= */
ul {
	list-style:none;
	margin-top:0;
}
ol {
	margin-bottom:0;
	margin-top:0;
}
ol, ol li {
	list-style:decimal outside;
}


/* ================= Forms NE PAS TOUCHER ================= */
input, textarea {
	border:1px solid #cccccc;
	padding:7px 10px 7px 10px;
	font-size:11px;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
/* ================= Deviders ================= */
.clear {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.padding10 {
	padding-top:10px;
	font-size:0;
	line-height:0;
}

.padding20 {
	padding-top:20px;
	font-size:0;
	line-height:0;
}

.padding30 {
	padding-top:30px;
	font-size:0;
	line-height:0;
}
.padding40 {
	padding-top:40px;
	font-size:0;
	line-height:0;
}

.none {
	display:none;
}
.line {
	font-size:0px;
	border-top:1px solid #d9d9d9;
}

/* ======================================================================================================
 GENERAL STRUCTURE
=======================================================================================================*/

/* ================= Header and Logo ================= */
.container {
	width:940px;
	margin:0 auto;
}
.header_bg {
	min-height:100px;
	background:#fff url(../images/header-bg.jpg) repeat-x;
}

.header_bg .logo {
	float:left;
	margin-bottom:0px;
	margin-top: 0px;
`
}
/* =================  Banner ================= */


.bannerbg {
	background:url(../images/bg-jquery.jpg) repeat 13px 0;
	border-top:1px solid #2e2823;
	border-bottom:1px solid #2e2823;
	padding:25px 0;
}
/* ================= Header Menu ================= */
.main-menu {
	margin:30px 0 0 0;
	padding:0px 5px 0px 5px;
	float:right;
	background:#fff;
	min-height:25px;
}
.main-menu ul {
	margin:0;
}
.main-menu li ul {
	padding-top:2px;
	left:-2px;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
}
.main-menu li {
	white-space:nowrap;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	z-index:100;
}
.main-menu a {
	display:block;
	position:relative;
	font-size:1.5em;
	font-family:"Helvetica neue", Arial, sans-serif;
	color:#666666;
	font-weight:normal;
	padding:5px0px 0px 0px;
}
.main-menu a:hover {
	text-decoration:underline;
	color:#000000;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/menu_down_arrow.png) no-repeat right;
	cursor:default;
}
.main-menu > ul > li {
	float:left;
	margin-right:28px;
}
.main-menu > ul > li:last-child {
	margin-right:0;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
}
.main-menu li:hover > ul {
	display:block;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:#f5f5f5 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#e0e0e0 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li {
	border-bottom:1px solid #534a42;
	background:#FFF;
}
.main-menu li ul li a:hover {
	background:#e0e0e0;
	color:#000;
}
.main-menu li ul li:last-child {
	border-bottom:1px solid #2e2823;
}
.main-menu li ul li a {
	padding:0 25px 0 12px;
	line-height:33px;
	background:#f5f5f5;
}
.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
}
/* ================= Footer ================= */
.footer_bg {
	border-top:10px solid #d93e39;
	background:#282828;
	margin-top:60px;
}
.footer_bg.no_margin {
	margin-top:0;
}
.footer {
	margin-top:35px;
}

.footer_bg_bottom {
	border-top:1px solid #453c34;
	background:#403830;
}

.footer_bottom .menu ul {
	text-align:center;
	list-style: none;
	padding:10px 0 0 0;
}
.footer_bottom .menu ul li {
	float:left;
	position:relative;
	display:block;
	margin:0 40px 0 0;
	padding:0;
	list-style:none;
	z-index: 9999;
}
.footer_bottom .menu ul li a {
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	float:left;
}
.footer_bottom .menu ul li a.selected {
	color:#d8c0a8;
}
.footer_bottom .menu ul li a:hover {
	color:#006699;
}
.footer_bottom p, .footer_bottom p a {
	color:#74665B;
	line-height:22px;
	font-size:11px;
}
.footer_bottom .keep_in {
	padding:20px 0 0 0;
	font-size:14px;
	color:#a6a6a6;
	font-weight:600;
}

/* ================= Columns ================= */
.content {
	width:620px;
	margin:25px 40px 0 0;
	float:left;
}
.sidebar {
	width:280px;
	margin:10px 0 0 0;
	float:left;
}
.col_1_2 {
	width:460px;
	float:left;
	margin:0 20px 0 0;
}
.col_2_3 {
	width:620px;
	float:left;
	margin:0 20px 0 0;
}
.col_1_3 {
	width:300px;
	float:left;
	margin:0 20px 0 0;
}
.col_1_4 {
	width:220px;
	float:left;
	margin:0 20px 0 0;
}
.col_1_5 {
	width:172px;
	float:left;
	margin:0 20px 0 0;
}
.col_3_4 {
	width:700px;
	float:left;
	margin:0 20px 0 0;
}
.content .col_1_2 {
	width:300px;
}
.content .col_1_3 {
	width:193px;
}
.content .col_2_3 {
	width:406px;
}
.content .col_1_4 {
	width:140px;
}
.content .col_1_5 {
	width:108px;
}
.content .col_3_4 {
	width:460px;
}
.col_1_2.last, .col_2_3.last, .col_1_3.last, .col_1_4.last, .col_1_5.last, .col_3_4.last, .col_3_4 .col_1_2.last {
	margin:0;
}
.content .col_1_2.last, .content .col_2_3.last, .content .col_1_3.last, .content .col_1_4.last, .content .col_1_5.last, .content .col_3_4.last {
	margin:0;
}
/* ======================================================================================================
 SPECIFIC PAGE STYLES
=======================================================================================================*/


/* ================= Homepage Featured Columns ================= */
.featured_bg {
	background:#url("../images/featured_bg.png") no-repeat top center;
}
.featured_block {
	text-align:center;
	margin:5px 0 35px 0;
}
.featured_block h3 {
	padding:0;
	margin-bottom:10px;
}
.featured_block p {
	text-align:center;
	padding-top:0;
	margin-top:0;
}
.featured_bg img {
	position:relative;
}

.features .title {
	border-bottom:1px solid #d9d9d9;
	padding:15px 15px 15px 10px;
	margin:0 0 13px 0;
	background:#716457;
}
.features img {
	float:left;
}
.features .title h3 {
	font-weight:bold;
	margin:0 0 0 0;
	line-height:26px;
	color:#fff;
}
#sponsor img {
	text-align:center;
	margin:0 10% 2% 10%;
	width:80%;
}

.gv_galleryWrap
{
  -moz-box-shadow:0px 0px 10px 7px #c0c0c0;
-webkit-box-shadow:0px 0px 10px 7px #c0c0c0;
box-shadow:0px 0px 10px 7px #c0c0c0;

}

/* === Champs saisie Formulaire === */
.inputText {
	width:450px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:450px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}

/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	width:96%;
	margin:2%;
}
.tplIMGdivers { width:200px;

}


/* === Clearfix === */
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0
}
* html .clearfix, :first-child+html .clearfix {
	zoom:1
}


/* ======================================================================================================
 MISC.
=======================================================================================================*/	

/* ================= Magnifying glass ================= */
a.zoom {
	z-index:999;
	cursor:pointer;
	position:absolute;
	overflow:hidden;
	background:url("../images/blank_hover.png") repeat;
}
a.zoom img {
	position:relative;
}
.created {
	width:50px !important;
	height:50px;
}



/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display: block;
	float: none;
	width:100%;
}
.main-menu {
	margin:0 0 10px 0;
	float:left;
}
/* === Champs saisie Formulaire === */
.inputText {
	width:350px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:350px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:85%;
	
}
.tplIMGdivers { width:175px;

}


/* ================= Container and Columns ================= */
.container {
	width: 748px;
}
.col_1_2 {
	width: 364px;
}
.col_1_3 {
	width: 236px;
}
.col_2_3 {
	width: 492px;
}
.col_1_4 {
	width: 172px;
}
.col_1_5 {
	width: 133px;
}
.col_3_4 {
	width: 556px;
}
.content .col_1_2 {
	width:239px;
	margin:0 10px 0 0;
}
.content .col_1_3 {
	width:156px;
	margin:0 10px 0 0;
}
.content .col_2_3 {
	width:322px;
	margin:0 10px 0 0;
}
.content .col_1_4 {
	width:114px;
	margin:0 10px 0 0;
}
.content .col_1_5 {
	width:89px;
	margin:0 10px 0 0;
}
.content .col_3_4 {
	width:362px;
	margin:0 10px 0 0;
}

/* ================= Home Page ================= */

.features .title h3 {
	font-size:15px;
}
.features .title h4 {
	font-size:16px;
}

/* ================= Footer ================= */
	.footer .col_1_3 {
	width:226px;
	margin:40px 10px 0 10px;
}
.footer .col_1_3.last {
	width:226px;
	margin:40px 10px 0 10px;
}



}


/* ================= Mobile (Portrait) < 767px ================= */
@media only screen and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display:block;
	float:none;
	text-align:center;
	width:100%;
}
.header_bg {
	height: auto;
}
.main-menu {
	margin:0 0 30px 0;
	float:left;
	width:100%;
}
.main-menu ul {
	position:static !important;
	padding:0 !important;
}
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #d9d9d9 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.main-menu li.submenu > a {
	cursor:pointer;
}
.main-menu li a {
	padding:0 16px;
	line-height:33px;
}
.main-menu li ul li a {
	padding-left:32px !important;
}
.main-menu li ul li ul li a {
	padding-left:48px !important;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/arrow_320.png) no-repeat right;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul {
	display:none !important;
}
.main-menu li:hover > ul {
	display:block !important;
}
/* === Champs saisie Formulaire === */
.inputText {
	width:150px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:150px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:650px;
}

.tplIMGdivers { width:150px;
}
/* === Taille d'affichage des images sponsors === */
#sponsor img {
	text-align:center;
	margin:0 20% 2% 20%;
	width:60%;
}


/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:300px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:300px;
}

/* ================= HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}

.footer .col_1_3.last {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}


}

/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (min-width: 420px) and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	.logo img {
	display: block;
	float: none;
	width:70%;
}
.main-menu {
	margin:0 0 30px 0;
	float:left;
}
/* === Champs saisie Formulaire === */
.inputText {
	width:220px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:220px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}

/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:400px;
}
.tplIMGdivers { width:125px;
}
/* ================= Container and Columns ================= */
	.companies .cbody {
	width:420px;
	margin:0 auto;
}
.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:420px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:420px;
}


/* ================= Footer ================= */
	.footer .col_1_3 {
	width:420px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3.last {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}

}
@media only screen and (min-width: 321px) and (max-width: 419px) {
/* ================= Logo and Main menu ================= */
	.logo img {
	display: block;
	float: none;
	width:100%;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:300px;
}
.tplIMGdivers { width:125px;
}
}

/* ================= Mobile (Portrait) < 320px ================= */
@media only screen and (max-width: 320px) {
/* =================  Logo ================= */
	.logo img {
	display: block;
	float: none;
	width:100%;
}
.tplIMGdivers { width:100px;

}

/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float:none;
	margin:0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:280px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:226px;
}

/* === Champs saisie Formulaire === */
.inputText {
	width:150px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:150px;
	height:100px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:260px;
}

.content .pages {
	margin:0;
}


.flex-caption {
	display:none;
}

/* =================  HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
	padding:0;
}
.footer .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:226px;
	margin:40px auto 0 auto;
}

.features .title h3 {
	font-size:17px;
}
.features .title h4 {
	font-size:16px;
}
/* =================  Footer ================= */
	.footer .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3.last {
	width:226px;
	margin:40px auto 0 auto;
}

}
